<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
	<id>9811</id>
	<defaultcontrol>50</defaultcontrol>
	<allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons|facadeview.coverflow]</allowoverlay>
	<define>#header.label:#TVSeries.SimpleCurrentView</define>
	<define>#header.image:videos_logo.png</define>
	<define>#header.hover:</define>
	<controls>
		 <import>common.backgroundcolour.xml</import>
		<control>
			<description>Fanart Background #1</description>
			<type>image</type>
			<id>524</id>
			<posX>0</posX>
			<posY>0</posY>
			<width>1280</width>
			<height>720</height>
			<texture>#TVSeries.Fanart.1</texture>
			<colordiffuse>50ffffff</colordiffuse>
			<visible>!facadeview.list</visible>
			<animation effect="fade" start="0" end="100" time="3000">WindowOpen</animation>
			<animation effect="fade" start="0" end="100" time="200">Visible</animation>
			<animation effect="fade" start="100" end="0" time="200" delay="200">Hidden</animation>
		</control>
		<control>
			<description>Fanart Background #2</description>
			<type>image</type>
			<id>525</id>
			<posX>0</posX>
			<posY>0</posY>
			<width>1280</width>
			<height>720</height>
			<texture>#TVSeries.Fanart.2</texture>
			<colordiffuse>50ffffff</colordiffuse>
			<visible>!facadeview.list</visible>
			<animation effect="fade" start="0" end="100" time="350">Visible</animation>
			<animation effect="fade" start="100" end="0" time="200" delay="200">Hidden</animation>
		</control>
		<!--<control>
			<description>Listviewthumblayer</description>
			<type>image</type>
			<id>1</id>
			<width>1280</width>
			<height>720</height>
			<texture>Listviewlayer.png</texture>
			<visible>[facadeview.list|facadeview.album]</visible>
			<animation effect="fade" time="250" reversible="false">visible</animation>
		</control>-->
		<control>
			<description>BGLayerVideofilmstripthumb</description>
			<type>image</type>
			<id>1</id>
			<width>1280</width>
			<height>720</height>
			<texture>backgroundlayer_thumb.png</texture>
			<visible>facadeview.filmstrip|facadeview.coverflow</visible>
		</control>
		<control>
			<description>BGLayerB</description>
			<type>image</type>
			<id>1</id>
			<width>1280</width>
			<height>720</height>
			<texture>backgroundlayer_black.png</texture>
			<visible>facadeview.filmstrip|facadeview.coverflow</visible>
		</control>
		<control>
			<description>BGLayerB</description>
			<type>image</type>
			<id>1</id>
			<width>1280</width>
			<height>720</height>
			<texture>backgroundlayer_black.png</texture>
			<visible>facadeview.list</visible>
		</control>
		<control>
			<description>LayerTop</description>
			<type>image</type>
			<width>1280</width>
			<height>225</height>
			<posX>0</posX>
			<posY>-50</posY>
			<texture>Layer_top.png</texture>
			<visible>[facadeview.filmstrip|facadeview.coverflow|facadeview.largeicons|facadeview.smallicons]</visible>
			<animation effect="slide" start="0,50" end="0,0" time="800" reversible="false">visible</animation>
		</control>
		<control>
			<description>LayerTop</description>
			<type>image</type>
			<width>1280</width>
			<height>225</height>
			<posX>0</posX>
			<posY>-50</posY>
			<texture>Layer_top.png</texture>
			<visible>[facadeview.list|facadeview.album]</visible>
			<animation effect="slide" start="0,-20" end="0,0" time="400" reversible="false">visible</animation>
		</control>
		<control>
			<description>LayerBottom</description>
			<type>image</type>
			<width>1280</width>
			<height>275</height>
			<posX>0</posX>
			<posY>495</posY>
			<texture>Layer_bottom.png</texture>
			<visible>[facadeview.filmstrip|facadeview.coverflow|facadeview.largeicons|facadeview.smallicons]</visible>
			<animation effect="slide" start="0,-50" end="0,25" time="800" reversible="false">visible</animation>
		</control>
		<control>
			<description>LayerBottom</description>
			<type>image</type>
			<width>1280</width>
			<height>275</height>
			<posX>0</posX>
			<posY>495</posY>
			<texture>Layer_bottom.png</texture>
			<visible>[facadeview.list|facadeview.album]</visible>
			<animation effect="slide" start="0,20" end="0,0" time="400" reversible="false">visible</animation>
		</control>
		<control>
			<description>Header Image</description>
			<type>image</type>
			<id>1</id>
			<posX>601</posX>
			<posY>590</posY>
			<texture flipY="true" diffuse="Thumb_Mask.png">#header.image</texture>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
		</control>

		<control>
			<description>Number of Series Label</description>
			<type>label</type>
			<id>1</id>
			<posX>640</posX>
			<posY>695</posY>
			<label>#TVSeries.SeriesCount #TVSeries.Translation.Series_Plural.Label</label>
			<align>center</align>
			<textcolor>White</textcolor>
			<font>font11</font>
			<visible>Control.IsVisible(1237)</visible>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
		</control>
		<control>
			<description>Number of Seasons Label</description>
			<type>label</type>
			<id>1</id>
			<posX>640</posX>
			<posY>695</posY>
			<label>#TVSeries.Series.EpisodeCount #TVSeries.Translation.Episodes.Label</label>
			<align>center</align>
			<textcolor>White</textcolor>
			<font>font11</font>
			<visible>Control.IsVisible(1238)</visible>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
		</control>
		<control>
			<description>Number of Episodes Label</description>
			<type>label</type>
			<id>1</id>
			<posX>640</posX>
			<posY>695</posY>
			<label>#TVSeries.FilteredEpisodeCount #TVSeries.Translation.Episodes.Label</label>
			<align>center</align>
			<textcolor>White</textcolor>
			<font>font11</font>
			<visible>Control.IsVisible(1239)</visible>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
		</control>
		<control>
			<description>Number of Groups Label</description>
			<type>label</type>
			<id>1</id>
			<posX>640</posX>
			<posY>695</posY>
			<label>#TVSeries.GroupCount #TVSeries.Translation.Groups.Label</label>
			<align>center</align>
			<textcolor>White</textcolor>
			<font>font11</font>
			<visible>Control.IsVisible(1240)</visible>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
		</control>

		<import>common.time.xml</import>
		<import>TVSeries.Dummy.xml</import>
		<import>TVseries.HiddenMenu.xml</import>
		<import>TVSeries.Facade.xml</import>
		<import>TVSeries.SeriesWideBanners.xml</import>
		<import>TVSeries.SeriesAndSeasonFilmstrip.xml</import>
		<import>TVSeries.SeriesAndSeasonPosterList.xml</import>
		<import>TVSeries.EpisodeList.xml</import>
		<import>TVseries.GroupList.xml</import>
		<import>TVSeries.HiddenInfo.xml</import>

  </controls>
</window>